Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 162362 - Menu visibility not saved in the profile
Summary: Menu visibility not saved in the profile
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: gnome-terminal
Version: 4
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-07-03 11:26 UTC by Daniel Roesen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version: FC6
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2007-01-22 11:17:26 UTC


Attachments (Terms of Use)

Description Daniel Roesen 2005-07-03 11:26:38 UTC
The visibility status of the menu bar isn't being saved in the profile. This
worked before in FC1. I have to manually poke around with gconf-editor in order
to change the flag in the profile (it's there!).

Comment 1 Christian Iseli 2007-01-22 11:05:16 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 2 Daniel Roesen 2007-01-22 11:17:26 UTC
No issue anymore with FC6. Closing. A pity that noone acted upon this report for
18 months...


Note You need to log in before you can comment on or make changes to this bug.